Subject: Re: bug#47415: [PATCH 0/2] Add missing inputs to gst-plugins-bad

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 02 Oct 2021 00:57:39 -0400

Hello,

Leo Prikler <[email-masked]> writes:

> * gnu/packages/gstreamer.scm (gst-plugins-bad)[inputs]: Add chromaprint,
> faac, libde265, libmms, libgme, mjpegtools, openh264, schroedinger,
> vo-aacenc, vo-amrwbenc, wildmidi, zbar.  Sort alphabetically.

This has been committed independently from Raghav on staging with commit
ffc8b9e39e97a9b7e793dcf43d7758af7424ca22.

Closing.

Thanks!